/*     406405 : 타이틀 텍스트      */
.title__406405__ {font-size:0}
.title__406405__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__406405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406405__.style_top p {padding-top:10px}
.title__406405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406405__.style_right p {padding-right:14px}
.title__406405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406405__.style_bottom p {padding-bottom:12px}
.title__406405__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__406405__.style_left p {padding-left:14px}
.title__406405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406405__.style_circle1 p {padding-left:18px}
.title__406405__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__406405__.style_circle2 p {padding-left:18px}
.title__406405__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__406405__ p {font-size:22px}
	.title__406405__.style_top p:before {width:22px}
	.title__406405__.style_right p:before {height:22px}
	.title__406405__.style_bottom p:before {width:22px;height:3px;}
	.title__406405__.style_left p:before {height:22px}
}

/*     406415 : 타이틀 텍스트      */
.title__406415__ {font-size:0}
.title__406415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406415__.style_top p {padding-top:10px}
.title__406415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406415__.style_right p {padding-right:14px}
.title__406415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406415__.style_bottom p {padding-bottom:12px}
.title__406415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406415__.style_left p {padding-left:14px}
.title__406415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406415__.style_circle1 p {padding-left:18px}
.title__406415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406415__.style_circle2 p {padding-left:18px}
.title__406415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406415__ p {font-size:20px}
	.title__406415__.style_top p:before {width:20px}
	.title__406415__.style_right p:before {height:20px}
	.title__406415__.style_bottom p:before {width:20px}
	.title__406415__.style_left p:before {height:20px}
}

/*     406425 : 장문 텍스트      */
.textarea__406425__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__406425__ p {font-size:16px}
}

/*     406435 : 타이틀 텍스트      */
.title__406435__ {font-size:0}
.title__406435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406435__.style_top p {padding-top:10px}
.title__406435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406435__.style_right p {padding-right:14px}
.title__406435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406435__.style_bottom p {padding-bottom:12px}
.title__406435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406435__.style_left p {padding-left:14px}
.title__406435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406435__.style_circle1 p {padding-left:18px}
.title__406435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406435__.style_circle2 p {padding-left:18px}
.title__406435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406435__ p {font-size:20px}
	.title__406435__.style_top p:before {width:20px}
	.title__406435__.style_right p:before {height:20px}
	.title__406435__.style_bottom p:before {width:20px}
	.title__406435__.style_left p:before {height:20px}
}

/*     406445 : 이미지 리스트 (타일형)      */

.img_tile__406445__:after {content:''; display:block; clear:both;}
.img_tile__406445__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__406445__ .item {float:left; position:relative; width:100%; }
.img_tile__406445__ .item a {display:block; text-decoration:none;}
.img_tile__406445__ .figure {display:none;}
.img_tile__406445__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__406445__ .caption {display:block; }
.img_tile__406445__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__406445__ .caption > span.subject {display:block; color:#000000;}
.img_tile__406445__ .caption > span.content {display:none; color:#000000;}

.text_sml__406445__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__406445__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__406445__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__406445__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__406445__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__406445__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__406445__ .item .item_layer_set{padding:17px 5px;}
.img_tile__406445__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__406445__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__406445__ .item {width:100%;}
.col_m_2__406445__ .item {width:50%;}
.col_m_3__406445__ .item {width:33.3333%;}
.col_m_4__406445__ .item {width:25%;}
.col_m_1__406445__ .item,
.col_m_2__406445__ .item2n,
.col_m_3__406445__ .item3n,
.col_m_4__406445__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__406445__ .figure {display:block;}
	.img_tile__406445__ .caption {margin-top:10px;}
	.img_tile__406445__ .caption > span.content {display:block;}
	.img_tile__406445__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__406445__ .item,
	.col_m_2__406445__ .item2n,
	.col_m_3__406445__ .item3n,
	.col_m_4__406445__ .item4n {clear:none;}

	.col_t_1__406445__ .item {width:100%;}
	.col_t_2__406445__ .item {width:50%;}
	.col_t_3__406445__ .item {width:33.3333%;}
	.col_t_4__406445__ .item {width:25%;}
	.col_t_5__406445__ .item {width:20%;}
	.col_t_6__406445__ .item {width:16.6666%;}
	.col_t_1__406445__ .item,
	.col_t_2__406445__ .item2n,
	.col_t_3__406445__ .item3n,
	.col_t_4__406445__ .item4n,
	.col_t_5__406445__ .item5n,
	.col_t_6__406445__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__406445__ {padding:0;}

	.col_t_1__406445__ .item,
	.col_t_2__406445__ .item2n,
	.col_t_3__406445__ .item3n,
	.col_t_4__406445__ .item4n,
	.col_t_5__406445__ .item5n,
	.col_t_6__406445__ .item6n {clear:none;}

	.col_pc_1__406445__ .item {width:100%;}
	.col_pc_2__406445__ .item {width:50%;}
	.col_pc_3__406445__ .item {width:33.3333%;}
	.col_pc_4__406445__ .item {width:25%;}
	.col_pc_5__406445__ .item {width:20%;}
	.col_pc_6__406445__ .item {width:16.6666%;}
	.col_pc_1__406445__ .item,
	.col_pc_2__406445__ .item2n,
	.col_pc_3__406445__ .item3n,
	.col_pc_4__406445__ .item4n,
	.col_pc_5__406445__ .item5n,
	.col_pc_6__406445__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__406445__ .item {padding:10px;}
	.col_m_2__406445__ .item > div {border: 1px solid #dedede;}
}


/*     406455 : 타이틀 텍스트      */
.title__406455__ {font-size:0}
.title__406455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406455__.style_top p {padding-top:10px}
.title__406455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406455__.style_right p {padding-right:14px}
.title__406455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406455__.style_bottom p {padding-bottom:12px}
.title__406455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406455__.style_left p {padding-left:14px}
.title__406455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406455__.style_circle1 p {padding-left:18px}
.title__406455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406455__.style_circle2 p {padding-left:18px}
.title__406455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406455__ p {font-size:20px}
	.title__406455__.style_top p:before {width:20px}
	.title__406455__.style_right p:before {height:20px}
	.title__406455__.style_bottom p:before {width:20px}
	.title__406455__.style_left p:before {height:20px}
}

/*     410535 : 이미지 리스트 (타일형)      */
.img_tile__410535__ * {box-sizing:border-box;}
.img_tile__410535__ .inner__410535__ {margin:0 -7px;}
.img_tile__410535__ .inner__410535__:after {content:''; display:block; clear:both;}
.img_tile__410535__ .item {float:left; position:relative; width:100%; padding:0 7px 30px;}
.img_tile__410535__ .item a {display:block; text-decoration:none;}
.img_tile__410535__ figure {display:block; margin:0; padding:0;}
.img_tile__410535__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__410535__ .text_box {display:block; margin-top:10px;}
.img_tile__410535__ .text_box p {margin:0; padding:0;}
.img_tile__410535__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__410535__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__410535__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__410535__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__410535__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__410535__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__410535__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__410535__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__410535__ .item {width:100%;}
.col_m_2__410535__ .item {width:50%;}
.col_m_3__410535__ .item {width:33.3333%;}
.col_m_4__410535__ .item {width:25%;}
.col_m_1__410535__ .item,
.col_m_2__410535__ .item2n,
.col_m_3__410535__ .item3n,
.col_m_4__410535__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__410535__ .item,
	.col_m_2__410535__ .item2n,
	.col_m_3__410535__ .item3n,
	.col_m_4__410535__ .item4n {clear:none;}

	.col_t_1__410535__ .item {width:100%;}
	.col_t_2__410535__ .item {width:50%;}
	.col_t_3__410535__ .item {width:33.3333%;}
	.col_t_4__410535__ .item {width:25%;}
	.col_t_5__410535__ .item {width:20%;}
	.col_t_6__410535__ .item {width:16.6666%;}
	.col_t_1__410535__ .item,
	.col_t_2__410535__ .item2n,
	.col_t_3__410535__ .item3n,
	.col_t_4__410535__ .item4n,
	.col_t_5__410535__ .item5n,
	.col_t_6__410535__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__410535__ .inner__410535__ {margin:0 -7px;}
	.img_tile__410535__ .item {padding:0 7px 35px;}

	.col_t_1__410535__ .item,
	.col_t_2__410535__ .item2n,
	.col_t_3__410535__ .item3n,
	.col_t_4__410535__ .item4n,
	.col_t_5__410535__ .item5n,
	.col_t_6__410535__ .item6n {clear:none;}

	.col_pc_1__410535__ .item {width:100%;}
	.col_pc_2__410535__ .item {width:50%;}
	.col_pc_3__410535__ .item {width:33.3333%;}
	.col_pc_4__410535__ .item {width:25%;}
	.col_pc_5__410535__ .item {width:20%;}
	.col_pc_6__410535__ .item {width:16.6666%;}
	.col_pc_1__410535__ .item,
	.col_pc_2__410535__ .item2n,
	.col_pc_3__410535__ .item3n,
	.col_pc_4__410535__ .item4n,
	.col_pc_5__410535__ .item5n,
	.col_pc_6__410535__ .item6n {clear:both;}
}

